Subject: I WANT YOU TO BE MY PARTNER
From: MR.TUTU JOHNSON <[email-masked]>
To: [email-masked]
Date: Fri, 06 Oct 2006 16:56:33 +0200

My Dear
I am Mr Tutu Johnson a Zimbabwean, and I have a very sensitive for you. In view of the urgent and private nature of our intentions to go into a joint investment programme with your establishment in your Country, although it might come to you as surprised , but I have no option than to write you my Business proposal through INTERNET, which I wish and request that you forward to me the direct contact of your Establishment. I understand that your country is good for an investment, although this might not be your field; still I believe it will benefit you and your family. 
I am soliciting your humble attentions to this matter as we will like to discuss the terms and conditions of the investment policies before we can commence with the perfection of documentations that will assume this venture the beneficiary of the investment funds. 
We (Late MR. BOCKRIE JOHNSON FAMILY) have in our disposal a sum of $20.5M. (Twenty Million, Five Hundred Thousand United States Dollars) that we wish for your ventures co- operation in securing and investing these funds into the financial system of your country without any complication, We have confidence in your investment opportunities to withstand the value of these funds for the required period of time we shall agree on. 
I will also like you to treat my humble request with integrity and confidentiality as the political system in the country in Europe demands that we secure and invest these funds now without delay.
Please be fast to forward your private e-mail addresses, mobile phone number(s), and direct fax lines so that I can open communication with you, discuss your sweet able percentage of your Management Fees, and the modalities of the legitimate transaction. 
Note this transaction is risk free, since the necessary documentation is with me and all I need from you to agreed with my business proposal and plan the best way to transfer the Funds into your nominated Bank account of your Choice for further investment. 
Finally, please note that this must be concluded within two to three weeks. Please write back promptly with the following email address bellow:
E-Mail:  [email-masked]
Thanks and Remain bless.
Mr Tutu Johnson